.textnoirnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
}

a.ItemHover1
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: normal;
  color: #CE782C;
  cursor: hand;
  text-decoration: none;
}


a.ItemHover1:hover
  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: normal;
  color: #000000;
  cursor: hand;
  text-decoration: underline;
}

a.ItemHover2
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: normal;
  color: #CE782C;
  cursor: hand;
  text-decoration: none;
}


a.ItemHover2:hover
  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: normal;
  color: #000000;
  cursor: hand;
  text-decoration: underline;
}

.titrebeigepetit {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	background-position: center;
	color: #CE782C;
}
.titreblancgras {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	background-position: center;
	color: #FFFFFF;

.textnoirpetit {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
}
.titrebeigegraspetit {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #CE782C;
}
.titrebeigegras {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	background-position: center;
	color: #CE782C;
}
.textbeigepetit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CE782C;
}
